.headbox_t{
	padding-top: 10px;
	padding-left: 10px;
	padding-bottom: 5px;
	display: flex;
}
.pagetop_t{
    background-color: #FFFFFF;
}
.headmenu_t{
	padding-top:40px;
	padding-left:40px;
}
.about_t{
	background-image: url("../img/plan-01.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 320px;
}
.modelentry_t{
	background-image: url("../img/plan-04.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 320px;
}
.schedule_t{
	background-image: url("../img/schedule_20250725.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 320px;
}
.housestudioshare_t{
	background-image: url("../img/houseshare_20250725.jpg");
	background-size: cover;
	background-repeat: no-repeat;
	height: 320px;
}
.textbox_t{
	padding-top: 20px;
	padding-left: 60px;
}
.big_text_t{
	font-weight: normal;
	font-size: 64px;
	color: aliceblue;
}
.big_text_rv_t{
	font-weight: normal;
	font-size: 64px;
	color: aliceblue;
	background-color: rgba(30,30,30,0.41)
}
.link_button_t{
	font-size: 18px;
	color: aliceblue;
}
.link_button_rv_t{
	font-size: 18px;
	color: aliceblue;
	background-color: rgba(30,30,30,0.41)
}
.no_pc{
	display:none;
}
.type_pc{
	display:inline;
}

@media screen and (max-width:768px) {
 .no_pc{
	display:inline;
 }
 .type_pc{
	display:none;
 }
}
